Subject: bug#18625: add stat(1) % operator to just give a link name

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sat, 04 Oct 2014 12:12:18 +0800

It seems there is no stat(1) % operator to get just a link name. The
best one can do is %N and dig it out of there from in front of the
arrow. Or one must use -L.

find(1) has

              %l     Object  of  symbolic  link (empty string if file is not a
                     symbolic link).